.introduce{width: 698px;float: left;overflow: hidden;}
.introduce h2{color: #000;font-weight: bold;}
.introduce p.top,.title{color: #000;padding-top: 20px;text-align: justify;}
.introduce .title span{color: #000;}
.introduce .title span.bold{font-weight: bold;}
.introduce .title ul li{text-indent: 24px;color: #000;}
.introduce .img-1 p{color: #000;padding: 5px 0;}
.introduce .img-1 .text{color: #000;}
.introduce .title p{color: #000;text-align: justify;}
.introduce p img{max-width: 100%;}
.introduce .title .text span{color: #7b9e42;font-size: 16px;}